@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
/**box-css**/
.plagiarism-box-div{
background-color: #3f5cf6;
padding: 15px;
display: inline-block;
font-family: 'Roboto', sans-serif;
position: fixed;
bottom: 0px;
top: auto;
max-width: 360px;
left: 15px;
right: auto;
text-align: center;
background-image:url('../images/ea-pla-bg.png');
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;

}

@-webkit-keyframes fadeInUp {
from {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

to {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}
@keyframes fadeInUp {
from {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

to {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}


.box-div{
padding:0px !important;
}
.box-div h1{
color: #ffffff;
font-size: 22px;
font-weight: 700;
margin-top: 8px;
margin-bottom: 0px;
font-family: 'Roboto', sans-serif;
text-transform:uppercase;
line-height: 30px;
text-shadow: 0px 2px 4px #424242;
background-color: rgb(66 95 246 / 70%);
}
.box-div p{
color:#fefefe;
font-size:15px;
font-weight:500;
line-height:24px;
font-family: 'Roboto', sans-serif;
background-color:rgb(66, 95, 246);
margin-bottom:0px;
}
.caret-icon{
background: url('../images/arw-pink.png') no-repeat -1px -1px;
width: 19px;
height: 19px;
display:inline-block;
vertical-align:middle;
margin-left:5px;
}
.check-free-btn{
font-size: 18px;
font-weight: 500;
color: #ea2a50;
padding: 13px 33px;
border: 0px;
box-shadow: 0px 0px 10px 0px #5e50bf;
background-color: #fff;
font-family: 'Roboto', sans-serif;
margin-bottom:5px;
}
.check-free-btn:hover, .check-free-btn:focus{
background-color: #f7f3f3;
color: #ea2a50;
}
.close-plagirisim{
color: #000;
font-size: 18px;
font-weight: 500;
background-color: #fff;
padding: 0px 9px;
border-radius: 50%;
width: 30px;
height: 30px;
display: block;
border: 2px solid #0066b3;
position: absolute;
right: -5px;
top: -14px;
}
/**box-css-closed**/
/**plagiarism-free-popup**/
.plagiarism-free-popup{
font-family: 'Roboto', sans-serif;
}
.plagiarism-free-popup .modal-dialog {
width: 840px;
margin: 50px auto;
}
.form-pla{

}
.form-pla label{
color:#242424;
font-size:15px;
font-weight:400;
}
.form-pla .form-control{
display: block;
width: 100%;
height: 42px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #d5d5d5;
border-radius: 4px;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-pla .form-group {
margin-bottom: 25px;
}

.form-border-pla{
padding:0px;
}
.file-pl-icon{
background: url('../images/file-pl-icon.png') no-repeat -1px -2px;
width: 17px;
height: 19px;
display:inline-block;
vertical-align:middle;
margin-right:3px;
}
.bnt-fb h3{
color:#e01b5a;
font-weight:500;
font-size:20px;
text-align:center;
margin-top:8px;
font-family: 'Roboto', sans-serif;
}
.benifit-pl-list{
padding-left:0px;
padding-top:5px;
padding-bottom:10px;
}
.benifit-pl-list ul{
padding:0px;
list-style:none;
}
.benifit-pl-list ul li{
color: #1c1c1c;
font-size: 15px;
font-weight: 400;
padding-bottom: 18px;
text-indent: -26px;
margin-left: 30px;
line-height: 25px;
}
.smrt-tick-icon{
background: url('../images/smrt-tick.png') no-repeat -2px -2px;
width: 16px;
height: 13px;
display: inline-block;
vertical-align: middle;
margin-right: 7px;
}
.plagiarism-free-popup .close {
float: right;
font-size: 21px;
font-weight: 400;
line-height: 1;
color: #9b9b9b !important;
text-shadow: 0px 0px 0 #fff;
opacity: 1;
position: absolute;
right: -10px;
top: -10px;
z-index:91;
}
.plagiarism-free-popup button.close {
padding: 0;
cursor: pointer;
background: #fff;
border: 2px solid #ccc;
-webkit-appearance: none;
border-radius: 30px;
padding: 6px 10px;
}
.pp-pl-title{
max-width: 580px;
margin: 0 auto;
}
.pp-pl-title h1{
color:#000000;
font-size:25px;
font-weight:500;
text-align:center;
font-family: 'Roboto', sans-serif;
}
.pp-pl-title p{
color:#7a7a7a;
font-size:14px;
line-height:30px;
text-align:center;
font-family: 'Roboto', sans-serif;
}

.continue-submit {
-moz-box-shadow: inset 0px 1px 0px 0px #f5789e;
-webkit-box-shadow: inset 0px 1px 0px 0px #f5789e;
box-shadow: inset 0px 1px 0px 0px #f5789e;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e01b5a), color-stop(1, #e11d58));
background: -moz-linear-gradient(top, #e01b5a 5%, #e11d58 100%);
background: -webkit-linear-gradient(top, #e01b5a 5%, #e11d58 100%);
background: -o-linear-gradient(top, #e01b5a 5%, #e11d58 100%);
background: -ms-linear-gradient(top, #e01b5a 5%, #e11d58 100%);
background: linear-gradient(to bottom, #e01b5a 5%, #e11d58 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e01b5a', endColorstr='#e11d58',GradientType=0);
background-color: #e01b5a;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: 1px solid #ee1eb5;
display: inline-block;
cursor: pointer;
color: #ffffff;
font-size: 16px;
font-weight: 500;
padding: 16px 24px;
text-decoration: none;
text-shadow: 0px 1px 0px #c70067;
border-bottom: 2px solid #bf1045;
margin-top: 10px;
font-family: 'Roboto', sans-serif;
}
.continue-submit:hover, .continue-submit:focus{
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e11d58), color-stop(1, #e6376e));
background:-moz-linear-gradient(top, #e11d58 5%, #e6376e 100%);
background:-webkit-linear-gradient(top, #e11d58 5%, #e6376e 100%);
background:-o-linear-gradient(top, #e11d58 5%, #e6376e 100%);
background:-ms-linear-gradient(top, #e11d58 5%, #e6376e 100%);
background:linear-gradient(to bottom, #e11d58 5%, #e6376e 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e11d58', endColorstr='#e6376e',GradientType=0);
background-color:#e11d58;
color:#ffffff;
}
/**plagiarism-free-popup-closed**/


.thankyou-div{

}
.thank-you-pll{
padding-top: 30px;
padding-bottom: 30px;
background-color: #fffff5;
border: 1px solid #ececd5;
margin-top: 0px;
margin-bottom: 100px;
border-radius:4px;
}





/**thankyou**/
.check-wrap {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 2px solid #2aa00e;
  position: relative;
  overflow: hidden;
  animation: wrap 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
  transform: scale(0);
  margin:0 auto;
}
.check-wrap::before, .check-wrap::after {
  content: "";
  position: absolute;
  background-color: white;
  width: 0;
  height: 5px;
  transform-origin: left;
  animation-duration: 0.3s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.check-wrap::before {
  top: 32px;
  left: 21px;
  transform: rotate(45deg);
  animation-name: left;
  animation-delay: 0.8s;
}
.check-wrap::after {
  top: 42px;
  left: 29px;
  transform: rotate(-45deg);
  animation-name: right;
  animation-delay: 1.1s;
}

@keyframes wrap {
  0% {
    background-color: transparent;
    transform: scale(0);
  }
  100% {
    background-color: #2aa00e;
    transform: scale(1);
  }
}
@keyframes left {
  0% {
    width: 0;
  }
  100% {
    width: 15px;
  }
}
@keyframes right {
  0% {
    width: 0;
  }
  100% {
    width: 30px;
  }
}
.thank-you-pl{
padding-top: 40px;
padding-bottom: 40px;
}
.thank-you-pl h2{
color:#000000;
font-size:35px;
text-align:center;
font-weight:500;
font-family: 'Roboto', sans-serif;
}
.thank-you-pl p{
color:#000000;
font-size:18px;
font-weight:400;
text-align:center;
font-family: 'Roboto', sans-serif;
}
/**thankyou**/



.help-div-sec{
background-color:#fff;
border:1px solid #e1e1e1;
padding:25px 15px;
margin-top: 30px;
margin-bottom: 10px;
}
.help-div-sec h6{
color:#474747;
font-weight:500;
font-size:15px;
text-align:center;
font-family: 'Roboto', sans-serif;
}
.help-div-sec p{
color:#868686;
font-weight:400;
font-size:13px;
line-height:25px;
text-align:center;
font-family: 'Roboto', sans-serif;
}
.help-div-content{
height: 228px;
}
.help-div-sec .selectFile {
height: 50px;
margin: 20px auto;
position: relative;
width: 200px;
}
.help-div-sec label,
.help-div-sec input {
cursor: pointer;
display: block;
height: 50px;
left: 0;
position: absolute;
top: 0;
width: 100%;
border-radius: 5px;
}
.help-div-sec label {
background: #f7f7f7;
display: inline-block;
font-size: 20px;
line-height: 50px;
padding: 0;
text-align: center;
white-space: nowrap;
font-weight: 500;
box-shadow: none;
color: #3c3c3c;
border: 1px solid #dfdddd;
border-radius:4px;
font-family: 'Roboto', sans-serif;
}
.help-div-sec input[type=file] {
opacity: 0;
}
.done-upload{
margin: auto;
position: relative;
top: 0;
left: 0;
bottom: 0;
right: 0;
background: #fff;
width: 100%;
height: 100%;
border: 1px dashed #423f3f;
text-align: center;
color: #878787;
z-index: 20;
transition: all 0.3s ease-out;
box-shadow: none;
font-size: 20px;
font-weight: 300;
margin-top: 30px;
margin-bottom: 10px;
padding-top: 65px;
padding-bottom: 65px;
font-family: 'Roboto', sans-serif;
}


@media(max-width:1020px){
.plagiarism-free-popup .modal-dialog {
width: auto;
margin: 10px auto;
}
.form-pla {
max-width: inherit;
padding:0px;
}
.plagiarism-free-popup .close{
right:0;
top:0;
}
.form-border-pla{
max-width:inherit;
}
}

.progress {
margin:0px auto;
padding:0;
width:100%;
height:10px;
overflow:hidden;
background:#e5e5e5;
border-radius:6px;
}

.bar {
position:relative;
float:left;
min-width:1%;
height:100%;
background:cornflowerblue;
}

.percent {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
margin:0;
font-size:8px;
color:white;
font-weight:700;
}
